Subject: Re: 1/72 Tomcat flap - the next step...
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 Aug 2002 15:35:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Marcin Witkowski" <[email-masked]>
To: "ARC Chief" <[email-masked]>
Sent: Tuesday, August 13, 2002 12:16 PM
Subject: 1/72 Tomcat flap - the next step...

> Hallo Steve!!!
> 
>    Thanks for my brother's Cobra and K-36. He and I were very happy 
> because of that and all the comments. Thanks again.
>    Today I'm sending you one picture of my Tomcat flap with the
> already done hanging elements (let me know if some detailed drwowings 
> are necessary; I'll prepare some)and some photos of my Spitfire Mk IX
> (in the second e-mail). You should also get the description. 
>    
> 
> 
> 
>